Page MenuHomePhabricator

Attribute images on the App Store screenshots
Closed, ResolvedPublic

Description

Since we display articles in our promo images on the App Store, we should either provide license attribution for the images which are displayed, such as Photo in image 1: User X, CC BY-SA 4.0 or only use articles which have public domain images.

Current example


Should have attribution. By Nhobgood Nick Hobgood, CC BY-SA 3.0, https://commons.wikimedia.org/w/index.php?curid=5735935

We may be able to claim fair use, but I doubt it would fall within the scope of which the WMF board has allowed fair use to be used/claimed to further our mission.

Event Timeline

Josve05a created this task.Feb 7 2017, 8:31 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 7 2017, 8:31 PM
Josve05a moved this task from Backlog to iOS App on the User-Josve05a board.Feb 7 2017, 8:41 PM
Josve05a updated the task description. (Show Details)Feb 7 2017, 9:20 PM
JMinor triaged this task as Low priority.Feb 13 2017, 7:55 PM
JMinor moved this task from Needs Triage to Design Backlog on the Wikipedia-iOS-App-Backlog board.
JMinor added a subscriber: JMinor.

Lets attribute this image in the bottom of the screenshot.

JMinor renamed this task from Our promo images on the App Store should only display articles with public domain images to Attribute images on the App Store screenshots.Mar 17 2017, 7:38 PM
cmadeo added a subscriber: cmadeo.

Updated the images in the screenshots with either Public Domain or CCO images and added a space at the bottom of the image for displaying the license type / attribution (when applicable).

iPhone

iPad

JMinor closed this task as Resolved.Mar 22 2017, 4:54 PM
JMinor claimed this task.